Oracle Linux Security Advisory ELSA-2021-5160

https://linux.oracle.com/errata/ELSA-2021-5160.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
delve-1.6.0-1.0.1.module+el8.5.0+20332+2a8a7cc5.x86_64.rpm
golang-1.16.12-1.module+el8.5.0+20456+eee863d9.x86_64.rpm
golang-bin-1.16.12-1.module+el8.5.0+20456+eee863d9.x86_64.rpm
golang-docs-1.16.12-1.module+el8.5.0+20456+eee863d9.noarch.rpm
golang-misc-1.16.12-1.module+el8.5.0+20456+eee863d9.noarch.rpm
golang-race-1.16.12-1.module+el8.5.0+20456+eee863d9.x86_64.rpm
golang-src-1.16.12-1.module+el8.5.0+20456+eee863d9.noarch.rpm
golang-tests-1.16.12-1.module+el8.5.0+20456+eee863d9.noarch.rpm
go-toolset-1.16.12-1.module+el8.5.0+20456+eee863d9.x86_64.rpm

aarch64:
golang-1.16.12-1.module+el8.5.0+20456+eee863d9.aarch64.rpm
golang-bin-1.16.12-1.module+el8.5.0+20456+eee863d9.aarch64.rpm
golang-docs-1.16.12-1.module+el8.5.0+20456+eee863d9.noarch.rpm
golang-misc-1.16.12-1.module+el8.5.0+20456+eee863d9.noarch.rpm
golang-src-1.16.12-1.module+el8.5.0+20456+eee863d9.noarch.rpm
golang-tests-1.16.12-1.module+el8.5.0+20456+eee863d9.noarch.rpm
go-toolset-1.16.12-1.module+el8.5.0+20456+eee863d9.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/delve-1.6.0-1.0.1.module+el8.5.0+20332+2a8a7cc5.src.rpm
https://oss.oracle.com/ol8/SRPMS-updates/golang-1.16.12-1.module+el8.5.0+20456+eee863d9.src.rpm
https://oss.oracle.com/ol8/SRPMS-updates/go-toolset-1.16.12-1.module+el8.5.0+20456+eee863d9.src.rpm

Related CVEs:

CVE-2021-44716
CVE-2021-44717




Description of changes:

golang
[1.16.12-1]
- Rebase to Go 1.16.12
- Resolves: rhbz#2031125

go-toolset
[1.16.12-1]
- Rebase to Go 1.16.12
- Resolves: rhbz#2031125


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata